---
title: Mojang Endpoint Status
summary: Get the status of the Mojang APIs.
---

# Overview

The Mojang endpoint status endpoint allows you to get the status of the Mojang APIs.

## Endpoint

```
GET /mojang/status
```

## Example

```bash
curl -X GET "https://api.mcutils.xyz/mojang/status" -H "accept: application/json"
```

## Response

```json
{
  "cache": {
    "cached": false,
    "cachedTime": -1
  },
  "endpoints": [
    {
      "name": "Minecraft Textures",
      "hostname": "textures.minecraft.net",
      "status": "ONLINE"
    },
    {
      "name": "Minecraft Libraries",
      "hostname": "libraries.minecraft.net",
      "status": "ONLINE"
    },
    {
      "name": "Minecraft Services",
      "hostname": "api.minecraftservices.com",
      "status": "ONLINE"
    },
    {
      "name": "Mojang Assets",
      "hostname": "assets.mojang.com",
      "status": "ONLINE"
    },
    {
      "name": "Mojang API",
      "hostname": "api.mojang.com",
      "status": "ONLINE"
    },
    {
      "name": "Mojang Session Server",
      "hostname": "sessionserver.mojang.com",
      "status": "ONLINE"
    }
  ]
}
```