import Image from "next/image";
import { ReactElement } from "react";

type LogoProps = {
  /**
   * The size the logo will be.
   */
  size?: number;
};

export default function Logo({ size = 30 }: LogoProps): ReactElement {
  return (
    <Image
      src={`/media/logo.png`}
      alt={"The Logo"}
      width={size}
      height={size}
      className={`w-[${size}px] h-[${size}px]`}
    />
  );
}
